# Generated by Django 5.0.10 on 2025-01-14 03:44

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0008_rename_cumulativemeasurementtrigger_metertransductortrigger_and_more'),
        ('devices', '0002_rename_transductor_to_meter_tables'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='meter',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='events_meter', to='devices.meter'),
        ),
        migrations.AlterField(
            model_name='meterstatustrigger',
            name='meters',
            field=models.ManyToManyField(related_name='status_triggers', to='devices.meter'),
        ),
    ]
